Subject: Re: precompiled X11 libs
From: [email-masked] (John Morey)

1 Feb 1997 02:10:47 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked] (Long Doan)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>; from "Long Doan" at Jan 31, 97 10:16 am
Mailer: Elm [revision: 70.85.2.1]
Original-Sender: [email-masked]

> 
> To all those who requested X11 binaries/libraries:
> 
> I've compiled X11R6.3 (without Xserver/xterm, netscape plugin, ...) I'll
> try to archive them and put them at http://www.micropop.com/ldoan/x11
> sometime tonight.
> 
> Long.
> 

Long,

Thanks for putting this out for us.  But your service provider
may have taken care of the quota problem for you.  I just looked
at  http://www.micropop.com/ldoan/x11 and only the libs and the
source are there.  The binary distribution is gone.

--
| John Morey                |            [email-masked] |
| Software Architect        |      Voice:(770) 937-7895 |
| Technology Builders, Inc. |        Fax:(770) 937-7901 |
| Atlanta, GA               |        http://www.tbi.com |
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".